Commit 47574bc3 authored by Benjamin Neff's avatar Benjamin Neff

Bump coveralls and simplecov

parent 907e221f
......@@ -262,7 +262,7 @@ group :development do
gem "pry-byebug"
# test coverage
gem "simplecov", "0.12.0", require: false
gem "simplecov", "0.14.1", require: false
gem "turbo_dev_assets", "0.0.2"
end
......@@ -293,7 +293,7 @@ group :test do
gem "diaspora_federation-test", "0.2.1"
# Coverage
gem 'coveralls', require: false
gem "coveralls", "0.8.21", require: false
end
group :development, :test do
......
......@@ -125,11 +125,11 @@ GEM
concurrent-ruby (1.0.5)
configurate (0.3.1)
connection_pool (2.2.1)
coveralls (0.8.19)
coveralls (0.8.21)
json (>= 1.8, < 3)
simplecov (~> 0.12.0)
simplecov (~> 0.14.1)
term-ansicolor (~> 1.3)
thor (~> 0.19.1)
thor (~> 0.19.4)
tins (~> 1.6)
crack (0.4.3)
safe_yaml (~> 1.0.0)
......@@ -653,7 +653,7 @@ GEM
simple_captcha2 (0.4.3)
rails (>= 4.1)
simple_oauth (0.3.1)
simplecov (0.12.0)
simplecov (0.14.1)
docile (~> 1.1.0)
json (>= 1.8, < 3)
simplecov-html (~> 0.10.0)
......@@ -776,7 +776,7 @@ DEPENDENCIES
carrierwave (= 1.1.0)
compass-rails (= 3.0.2)
configurate (= 0.3.1)
coveralls
coveralls (= 0.8.21)
cucumber-api-steps (= 0.13)
cucumber-rails (= 1.5.0)
database_cleaner (= 1.6.1)
......@@ -883,7 +883,7 @@ DEPENDENCIES
sidekiq (= 5.0.4)
sidekiq-cron (= 0.6.3)
simple_captcha2 (= 0.4.3)
simplecov (= 0.12.0)
simplecov (= 0.14.1)
sinon-rails (= 1.15.0)
spring (= 2.0.2)
spring-commands-cucumber (= 1.0.1)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment